uuid: e2c85c97-921d-4fb3-b0b0-3de13e1657d3
langcode: ar
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - taxonomy
_core:
  default_config_hash: o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk
id: taxonomy_term.tags
targetEntityType: taxonomy_term
bundle: tags
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
